Subject: Re: [mpls-tp] Tandem Connections in MPLS-TP (was RE:Associatedbidirectionaltransportpath requirements)

From: "Xueqin WEI (Shuetsing WEI)" <[email-masked]>
Date: Thu, 23 Apr 2009 10:10:37 +0800

Guoman:
I think Nurit email has a good answer to this (It already clear to us) and there is no need to continue to argument this again.
If you can correctly understand my opinon on TCM, I will feel happy. But I am afraid it seems you didn't.

Sincerely Yours
Xueqin Wei (Shuetsing Wei)

Development & Planning Department,
Fiberhome Telecommunication Technologies Co.,Ltd.,
No.88 Youkeyuan Road,Hongshan Dist.,Wuhan,Hubei,P.R.China,430074
Tel:    +86 27 87691310
Fax:    +86 27 87694362
Email:  [email-masked]
2009-04-23  10:04:14

==================== Following is your email=====================
Subject:Re: [mpls-tp] Tandem Connections in MPLS-TP (was RE:Associatedbidirectionaltransportpath requirements)
Sent：2009-04-23 09:07:08
From:liu.guoman
To:xqwei
CC to:mpls-tp

>xuanqin：
>  I know we are discussing requirements of TCM. but there maybe all kinds 
>of methods to realize segment monitoring except nested LSP . why we must 
>only select the method of nested LSP? 
> so now it is key problem to whether to need the requirement of TCM 
>functions. not discussing the method of realizing the TCM functions. 
>do you understand me.
>
>best regards
>liu
>
>
>
>"Xueqin WEI (Shuetsing WEI)" <[email-masked]> 
>2009-04-22 20:50
>请答复 给
>[email-masked]
>
>
>收件人
>"liu.guoman" <[email-masked]>
>抄送
>"MPLS-TP" <[email-masked]>
>主题
>Re: Re: [mpls-tp] Tandem Connections in MPLS-TP (was 
>RE:Associatedbidirectionaltransport path requirements)
>
>
>
>
>
>
>Guoman:
>
>Correct: we are discussing requirements of segment monitoring of an End to 
>End LSP.
>
>Sincerely Yours
>Xueqin Wei (Shuetsing Wei)
>
>Development & Planning Department,
>Fiberhome Telecommunication Technologies Co.,Ltd.,
>No.88 Youkeyuan Road,Hongshan Dist.,Wuhan,Hubei,P.R.China,430074
>Tel:    +86 27 87691310
>Fax:    +86 27 87694362
>Email:  [email-masked]
>2009-04-22  20:47:38
>
>==================== Following is your email=====================
>Subject:Re: [mpls-tp] Tandem Connections in MPLS-TP (was 
>RE:Associatedbidirectionaltransport path requirements)
>Sent：2009-04-22 17:02:13
>From:liu.guoman
>To:xqwei
>CC to:mpls-tp
>
>>I support huanfeng's opinions, here we only disscuss the requirements of 
>>TCM. how to realize the functions of TCM will be disscussed in the 
>future. 
>>I wish that xueqin consider it very well.
>>
>>thank you
>>liu
>>
>>
>>
>>"Xueqin WEI (Shuetsing WEI)" <[email-masked]> 
>>发件人:  [email-masked]
>>2009-04-22 16:22
>>请答复 给
>>[email-masked]
>>
>>
>>收件人
>>"HUANG Feng F" <[email-masked]>
>>抄送
>>MPLS-TP <[email-masked]>
>>主题
>>Re: [mpls-tp] Tandem Connections in MPLS-TP (was 
>>RE:Associatedbidirectional transport path requirements)
>>
>>
>>
>>
>>
>>
>>Feng:
>>
>>The function of TCM can be provided by nested LSP (Which is the basic 
>>function of MPLS-TP), we needn't to define TCM.
>>
>>
>>Sincerely Yours
>>Xueqin Wei (Shuetsing Wei)
>>2009-04-22  16:20:10
>>
>>==================== Following is your email=====================
>>Subject:RE: [mpls-tp] Tandem Connections in MPLS-TP (was 
>>RE:Associatedbidirectional transport path requirements)
>>Sent：2009-04-20 21:58:18
>>From:HUANG Feng F
>>To:[email-masked]; Ben Niven-Jenkins; Busi Italo
>>CC to:MPLS-TP
>>
>>>Dear Xueqin,
>>>     We are discussing requirement of TCM, not for  function and method 
>>in details.
>>>B.R.
>>>Feng 
>>>
>>>-----Original Message-----
>>>From: [email-masked] [mailto:[email-masked]] On 
>>Behalf Of Xueqin WEI (Shuetsing WEI)
>>>Sent: 2009年4月18日 14:52
>>>To: Ben Niven-Jenkins
>>>Cc: MPLS-TP
>>>Subject: Re: [mpls-tp] Tandem Connections in MPLS-TP (was 
>>RE:Associatedbidirectional transport path requirements)
>>>
>>>Support, I think the nested LSP will be great! Until now, I didn't see 
>>any difference between the nested LSP and TCM on performance monitoring. 
>>But the nested LSP will make the things more easy. I would like select a 
>>simple way to resolve the problem.
>>>
>>>Sincerely Yours
>>>Xueqin Wei (Shuetsing Wei)
>>>
>>>Fiberhome Telecommunication Technologies Co.,Ltd.,
>>>2009-04-18  14:48:51
>>>
>>>==================== Following is your email=====================
>>>Subject:Re: [mpls-tp] Tandem Connections in MPLS-TP (was RE: 
>>Associatedbidirectional transport path requirements)
>>>Sent：2009-04-17 17:17:31
>>>From:Ben Niven-Jenkins
>>>To:BUSI ITALO; Adrian Farrel; Alexander Vainshtein CC to:mpls-tp
>>>
>>>>Italo,
>>>>
>>>>On 17/04/2009 09:34, "BUSI ITALO" <[email-masked]> wrote:
>>>>> The JWT agreement is to bring the ITU-T transport requirements in 
>>>>> IETF to extend the MPLS architecture to meet them in a way that is 
>>>>> compatible, consistent and coherent with existing IETF architecture.
>>>>
>>>>So I took a look at the JWT report. It says (slide 16)
>>>>
>>>>" Service Providers want LSPs/PWEs to be able to be managed at the 
>>>>different nested levels seamlessly (path, segment, multiple segments)
>>>>    aka Tandem Connection Monitoring (TCM), this is used for example 
>>>>when a LSP/PWE crosses multiple administrations"
>>>>
>>>>IMO the requirement is to be able to monitor parts of a path as well as 
>
>>>>the end to end path. There are many ways to solve that requirement, one 
>
>>>>of which is the creation of nested LSPs, one per level of monitoring 
>>>>required (my understanding of how TCM works).
>>>>
>>>>I think the real discussion is therefore is the requirement to monitor 
>>>>different components of an end to end path or is the requirement that 
>>>>such monitoring MUST be achieved using nested LSPs?
>>>>
>>>>As an example PW technology today allows end to end and per segment 
>>>>monitoring but it does not achieve it using nested PWs or PW levels.
>>>>
>>>>Ben
>>>>
>>>>_______________________________________________
>>>>mpls-tp mailing list
>>>>[email-masked]
>>>>https://www.ietf.org/mailman/listinfo/mpls-tp
>>>>
>>>
>>>=================================================================
>>>_______________________________________________
>>>mpls-tp mailing list
>>>[email-masked]
>>>https://www.ietf.org/mailman/listinfo/mpls-tp
>>>
>>
>>=================================================================
>>_______________________________________________
>>mpls-tp mailing list
>>[email-masked]
>>https://www.ietf.org/mailman/listinfo/mpls-tp
>>
>>
>>
>>
>>--------------------------------------------------------
>>ZTE Information Security Notice: The information contained in this mail 
>is solely property of the sender's organization. This mail communication 
>is confidential. Recipients named above are obligated to maintain secrecy 
>and are not permitted to disclose the contents of this communication to 
>others.
>>This email and any files transmitted with it are confidential and 
>intended solely for the use of the individual or entity to whom they are 
>addressed. If you have received this email in error please notify the 
>originator of the message. Any views expressed in this message are those 
>of the individual sender.
>>This message has been scanned for viruses and Spam by ZTE Anti-Spam 
>system.
>
>=================================================================
>
>
>
>
>--------------------------------------------------------
>ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
>This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
>This message has been scanned for viruses and Spam by ZTE Anti-Spam system.

=================================================================